OffsetsManagerArray Class Reference

`#include <vtkXMLOffsetsManager.h>`

## Public Member Functions

OffsetsManagerGroup & | GetPiece (unsigned int index)
void | Allocate (int numPieces)
void | Allocate (int numPieces, int numElements, int numTimeSteps)

## Detailed Description

Definition at line 154 of file vtkXMLOffsetsManager.h.

## Member Function Documentation

## GetPiece()

OffsetsManagerGroup& OffsetsManagerArray::GetPiece | ( | unsigned int | index | ) |

inline

Definition at line 157 of file vtkXMLOffsetsManager.h.

## Allocate() [1/2]

void OffsetsManagerArray::Allocate | ( | int | numPieces | ) |

inline

Definition at line 162 of file vtkXMLOffsetsManager.h.

## Allocate() [2/2]

void OffsetsManagerArray::Allocate | ( | int | numPieces,
|  | int | numElements,
|  | int | numTimeSteps
| ) |  |

inline

Definition at line 169 of file vtkXMLOffsetsManager.h.

The documentation for this class was generated from the following file:

- IO/XML/vtkXMLOffsetsManager.h